{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible">
    <title>Story TDD Yoga</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">  
</head>
    <nav class="navbar navbar-expand-sm bg-dark navbar-dark fixed-top" >
        <ul class="navbar-nav mr-auto" >
            <li class="nav-item navbutton-left">
                <i class="baseline-branding_watermark" style="color: white;">Story PPW Yoga</i>
            </li>            
            <li class="nav-item navbutton-right">
                    <a class="nav-link" href="{% url 'storypage' %}">Story</a>
                </li>
            <li class="nav-item navbutton-left">
                <a class="nav-link" href="{% url 'bookpage' %}">Library</a>
            </li>
        </ul>
        <ul class="navbar-nav ml-auto" >
            <li class="nav-item navbutton-right">
                {% if user.is_authenticated %}          
                <a class="nav-link" href="{% url 'logout' %}">Logout</a>
                {% else %}
                <a class="nav-link" href="{% url 'login' %}">Login</a>
                {% endif %}
            </li>
        </ul>
    </nav>
    {% block content %}
    {% endblock %}
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js" crossorigin="anonymous"></script>
    <script src="{% static 'js/booksearch.js' %}"></script>
    <script src="{% static 'js/theme.js' %}"></script>
</html>